#.Default\AppGPFault.XP=
#.Default\AppGPFault.Vista=
#.Default\AppGPFault.7=

.Default\ChangeTheme.7=

#.Default\Close.XP=
#.Default\Close.Vista=
#.Default\Close.7=

.Default\CriticalBatteryAlarm.XP=
.Default\CriticalBatteryAlarm.Vista=
.Default\CriticalBatteryAlarm.7=

.Default\DeviceConnect.XP=
.Default\DeviceConnect.Vista=
.Default\DeviceConnect.7=

.Default\DeviceDisconnect.XP=
.Default\DeviceDisconnect.Vista=
.Default\DeviceDisconnect.7=

.Default\DeviceFail.XP=
.Default\DeviceFail.Vista=
.Default\DeviceFail.7=

.Default\FaxBeep.Vista=
.Default\FaxBeep.7=

.Default\LowBatteryAlarm.XP=
.Default\LowBatteryAlarm.Vista=
.Default\LowBatteryAlarm.7=

.Default\MailBeep.XP=
.Default\MailBeep.Vista=
.Default\MailBeep.7=

#.Default\Maximize.XP=
#.Default\Maximize.Vista=
#.Default\Maximize.7=

#.Default\MenuCommand.XP=
#.Default\MenuCommand.Vista=
#.Default\MenuCommand.7=

#.Default\MenuPopup.XP=
#.Default\MenuPopup.Vista=
#.Default\MenuPopup.7=

#.Default\Minimize.XP=
#.Default\Minimize.Vista=
#.Default\Minimize.7=

#.Default\Open.XP=
#.Default\Open.Vista=
#.Default\Open.7=

#.Default\PrintComplete.XP=
#.Default\PrintComplete.Vista=
#.Default\PrintComplete.7=

#.Default\RestoreDown.XP=
#.Default\RestoreDown.Vista=
#.Default\RestoreDown.7=

#.Default\RestoreUp.XP=
#.Default\RestoreUp.Vista=
#.Default\RestoreUp.7=

#.Default\ShowBand.XP=
#.Default\ShowBand.7=

.Default\SystemAsterisk.XP=
.Default\SystemAsterisk.Vista=
.Default\SystemAsterisk.7=

.Default\SystemExclamation.XP=
.Default\SystemExclamation.Vista=
.Default\SystemExclamation.7=

.Default\SystemExit.XP=
.Default\SystemExit.Vista=
.Default\SystemExit.7=

.Default\SystemHand.XP=
.Default\SystemHand.Vista=
.Default\SystemHand.7=

.Default\SystemNotification.XP=
.Default\SystemNotification.Vista=
.Default\SystemNotification.7=

#.Default\SystemQuestion.XP=
#.Default\SystemQuestion.Vista=
#.Default\SystemQuestion.7=

.Default\SystemStart.XP=

.Default\WindowsLogoff.XP=
.Default\WindowsLogoff.Vista=
.Default\WindowsLogoff.7=

.Default\WindowsLogon.XP=
.Default\WindowsLogon.Vista=
.Default\WindowsLogon.7=

.Default\WindowsUAC.Vista=
.Default\WindowsUAC.7=

#Explorer\ActivatingDocument.XP=
#Explorer\ActivatingDocument.Vista=
#Explorer\ActivatingDocument.7=

Explorer\BlockedPopup.XP=
Explorer\BlockedPopup.Vista=
Explorer\BlockedPopup.7=

Explorer\EmptyRecycleBin.XP=
Explorer\EmptyRecycleBin.Vista=
Explorer\EmptyRecycleBin.7=

#Explorer\FaxError.Vista=
#Explorer\FaxError.7=

Explorer\FaxLineRings.Vista=
Explorer\FaxLineRings.7=

#Explorer\FaxSent.Vista=
#Explorer\FaxSent.7=

#Explorer\FeedDiscovered.Vista=
#Explorer\FeedDiscovered.7=

#Explorer\MoveMenuItem.XP=
#Explorer\MoveMenuItem.Vista=
#Explorer\MoveMenuItem.7=

#Explorer\Navigating.XP=
#Explorer\Navigating.Vista=
#Explorer\Navigating.7=

#Explorer\SearchProviderDiscovered.Vista=
#Explorer\SearchProviderDiscovered.7=

Explorer\SecurityBand.XP=
Explorer\SecurityBand.Vista=
Explorer\SecurityBand.7=

#sapisrv\DisNumbersSound.Vista=
#sapisrv\DisNumbersSound.7=

#sapisrv\HubOffSound.Vista=
#sapisrv\HubOffSound.7=

#sapisrv\HubOnSound.Vista=
#sapisrv\HubOnSound.7=

#sapisrv\HubSleepSound.Vista=
#sapisrv\HubSleepSound.7=

#sapisrv\MisrecoSound.Vista=
#sapisrv\MisrecoSound.7=

#sapisrv\PanelSound.Vista=
#sapisrv\PanelSound.7=